let
  nixpkgs = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "nixos-21.11";
    rev = "feea25c58657fa81d16e0e51f80e1a02ef4cbd49";
  };
in

{
  inherit nixpkgs;
  "channels-nixos-stable" = nixpkgs;
  "nixpkgs-master" = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "master";
    rev = "78f6f779627c89823d8402aac658418ef188be1c";
  };
  "home-manager-module" = {
    url = "https://github.com/nix-community/home-manager";
    ref = "release-21.11";
    rev = "d14adb99f3fb562ec74ad18c032efc154b438034";
  };
}
